ITfInputProcessorProfileActivationSink Struct Reference

`#include <SDL_msctf.h>`

Collaboration diagram for ITfInputProcessorProfileActivationSink:
[legend]

## Data Fields

const struct ITfInputProcessorProfileActivationSinkVtbl * | lpVtbl

## Detailed Description

Definition at line 223 of file SDL_msctf.h.

## Field Documentation

const struct ITfInputProcessorProfileActivationSinkVtbl* ITfInputProcessorProfileActivationSink::lpVtbl

Definition at line 225 of file SDL_msctf.h.

The documentation for this struct was generated from the following file:

- src/video/windows/SDL_msctf.h